## About Kinescope Video Service

Kinescope is a video hosting and streaming platform designed for businesses and content creators. It provides tools for uploading, managing, and embedding videos with advanced analytics and customization options. The service ensures high-quality video playback and supports secure video delivery, making it ideal for professional use cases.

For more information, visit the [Kinescope website](https://kinescope.io).

## Installation Instructions

1. Download or clone the `kinescope` module into the `modules/custom` directory of your Drupal installation.
2. Alternatively, you can install the module using Composer:

  ```bash
  composer require drupal/kinescope
  ```
3. Navigate to the **Extend** page in your Drupal admin interface.
4. Locate the `Kinescope` module in the list and enable it by checking the box next to it.
5. Click the **Install** button to activate the module.

## Usage
1. After enabling the module, a new media type called **Kinescope** will be available.

2. Add a new media type by navigating to **Structure > Media types > Add media type**, and set the media type to **Kinescope**.

3. Navigate to the **Media** section to add and manage Kinescope videos using this media type.

4. Add a media field to the desired content type:
  - Navigate to **Structure > Content types** and select the content type you want to edit.
  - Click on the **Manage fields** tab and add a new field.
  - Choose **Media** as the field type and configure it to allow the **Kinescope** media type.

5. Embed or reference Kinescope videos in your content as needed.
